Forge SNOT - Evolution #40

Amélioration de la synthése : Graphique + acceés tout public
11/14/2018 09:05 AM - Jean-Baptiste Paroissien

Status: Résolu Start date: 11/14/2018
Priority: Normal Due date:
Assignee: Jean-Baptiste Paroissien % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Nature de I'anomalie: Non bloquante Systéme Linux
d'exploitation:
Navigateur web : Firefox Type d'anomalie: Ergonomie / Fonctionnalité
Description

Plusieurs points peuvent étre améliorés sur la synthése:

e Graphiques : relier les points, gestion des zooms et la navigation dans le graphique
¢ Accés a la synthése : voir si il serait possible de présenter les graphiques sans se connecter

History

#1 - 01/28/2019 01:23 PM - Jean-Baptiste Paroissien
- Status changed from Nouveau to En cours

- Nature de I'anomalie set to Non bloquante

- Navigateur web set to Firefox

- Systeme d'exploitation set to Linux

- Type d'anomalie set to Ergonomie / Fonctionnalité

Pour l'acces tout public pour la synthése, voir I'extend UlIBeanSynthesis et modifier selectionChanged

contact avec Philippe pour voir la faisabilité...

#2 - 01/29/2019 12:59 PM - Jean-Baptiste Paroissien

En attendant de trouver une solution, I'accés pour voir les données disponibles est désactivé (le simple affichage de site/theme/datatype...

insuffisant). Ligne 42 dans loginPanel. XHTML
<!--Désactivation pour voir les données disponibles-->

<l--
#{index.PARAM_MSG_SYNTHESIS_LINK}/h:commandLink
[h:form-->

#3 - 03/01/2019 04:28 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Fermé

Pour plus de facilité, la construction de la synthése se fera sur shiny.
Les modifications sur I'appli java sont beaucoup trop lourdes et ne sont pas assez flexibles

#4 - 03/01/2019 04:30 PM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu
